## surepy 0.9.0

=== debian/changelog ===
surepy (0.9.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 08:24:34 +0100

surepy (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077476)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 17:17:01 +0900
