=== debian/control ===
Source: surepy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/benleb/surepy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/surepy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/surepy.git

Package: python3-surepy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to interact with Sure Petcare API
 This library enables communication with the Sure Petcare API, which allows
 control of devices such as the Sure Petcare Pet Door and Cat Flap Connect. It
 provides functions to lock or unlock pet doors, retrieve the location and
 status of pets and devices, and access historical data and past notifications.
 The library supports interaction with Sure Petcare's cloud services to manage
 and monitor pet-related devices effectively.
