=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=surepy

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf surepy.egg-info/

override_dh_auto_test:
