=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/surepy-$1\.tar\.gz/ \
  https://github.com/benleb/surepy/tags .*/v?(\d\S+)\.tar\.gz
